<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"/>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>THE MINION</title>
</head>
<body>
	<div id="pres">
		<h1>THE MINION</h1>
		<h2>Les Minions sont des petites créatures jaunes qui existent depuis la nuit des temps, ils sont l'évolution d'organismes unicellulaires jaunes qui n'ont qu'un seul but : servir les méchants les plus ambitieux de l'histoire.</h2>
		<img src="fondpres.jpg">
	</div>
	
	<div id="mechants">
		<h3>ILS ONT TRAVAILLE POUR BEAUCOUP DE MECHANTS..</h3>
		<H3>MAIS LESQUELS ?</H3>
			<div id="trex">
				<button class="slideButton">Qui est mort dans la lave?</button>
				<div class="fromLeft">
					<h3>TYRANNOSAURUS REX</h3>
					<img src="trex.jpg">
				</div>
			</div>

			<div id="cro">
				<button class="slideButtonCinq">Qui est mort mangé par un ours?</button>
				<div class="fromLeftCinq">
					<h3>HOMME DE CROMAGNON</h3>
					<img src="cro.jpg">
				</div>
			</div>
			
			<div id="pharaon">
				<button class="slideButtonDeux">Qui est mort écrasé sous une pyramide avec tout son peuple?</button>
				<div class="fromLeftDeux">
					<h3>PHARAON</h3>
					<img src="egypte.jpg">
				</div>
				
			</div>

			<div id="napoleon">
				<button class="slideButtonTrois">Qui est mort d'un boulet de canon?</button>
				<div class="fromLeftTrois">
					<h3>NAPOLEON</h3>
					<img src="napoleon.jpg">
				</div>
				
			</div>

			<div id="dracula">
				<button class="slideButtonQuatre">Qui est mort du soleil pour son anniversaire?</button>
				<div class="fromLeftQuatre">
					<h3>DRACULA</h3>
					<img src="dracula.jpg">
				</div>
				
			</div>
	</div>

	<div id="suspens">
		<a href="#gru"><button class="ApparitionButton">MAIS SURTOUT ...</button></a>
	</div>
	<div class="Apparition" id="gru">
		<h2>GRU</h2>
	</div>

	<div id="mentionsHonorable">

		<div>
			<div>
				<p class="ApparitionP">DA DA DA, PAPUCHE</p>
				<p class="ApparitionP2">QUOOOOII ?!</p>
			</div>
			<div>
				<p class="ApparitionP4">POTATOE-OH-OH</p>
			</div>
			<div>
				<p class="ApparitionP10">HA HA HA FESSE. HI HI HI FESSE. HEY HEY HEY FESSE</p>
				<p class="ApparitionP3">BANANAAAAAAAAAAAAAAAAAA</p>
			</div>
		</div>
		<button class="ApparitionButtonP">Les mentions honorables</button>
		<div>
			<div>
				<p class="ApparitionP7">POULET TIKKA MASSALA ?</p>
			</div>
			<div>
				<p class="ApparitionP6">BEE-DO BEE-DO BEE-DO</p>
				<p class="ApparitionP9">HELLO PAPAGUENA TU ES BELLA COMME LA PAPAYA</p>
				<p class="ApparitionP8">GELATO ?! GELATO !! </p>
			</div>
			<div>
				<p class="ApparitionP5">LA CHIPOLATAAA !</p>
				<p class="ApparitionP11">AH AH, GROS NAZE!</p>
			</div>
		</div>
	</div>

	<div id="nomination">
		<p>LES NOMINES POUR LE PRIX DU MEILLEUR MIGNON SONT:</p>
		<div>
			<img src="carl.jpg">
			<img src="kevin.jpg">
			<img src="phil.jpg">
		</div>
		<div>
			<img src="dave.jpg">
			<img src="stuart.jpg">
			<img src="bob.jpg">	
		</div>
		<p>Reponse à papaguenabanana@miniongru.fr</p>
	</div>
<script type="text/javascript" src="main.js"></script>
</body>
</html>